a,a:link,a:active,a:hover,a:visited{
	text-decoration: none;
	font-weight:bold;
	color:#000;
}
a.current{
	color:rgb(112,112,112);
	padding:15px 0;
	border-bottom:1px solid;
	pointer-events: none;
  cursor: default;
}

#div-page {
	position:absolute;
	top: 99;
	left: 50%;
	transform:translateX(-50%);
}
#top-menu {
	text-align: center;
	width: 50%;
	font-family: Source Sans Pro;
}
button {
	opacity: 0.6;
	cursor: pointer;
	background-color: transparent;
	border-color: red;
	border-radius: 8px;
}
#div-Main {
	position:absolute;
	top:99;
	left:105;
}
#div-Settings {
	position:absolute;
	top:99;
	left:167;
}
#div-Events {
	position:absolute;
	top:99;
	left:229;
}
#div-TrendChart {
	position:absolute;
	top:99;
	left:291;
}
#div-Help {
	position:absolute;
	top:99;
	left:563;
}
#div-Diagnostics {
	position:absolute;
	top:99;
	left:625;
}
#div-DataFiles {
	position:absolute;
	top:99;
	left:687;
}
#div-MainMenu {
	position:absolute;
	top:99;
	left:749;
}
#div-MenuUp {
	position:absolute;
	top:201;
	left:753;
}
#div-MenuDown {
	position:absolute;
	top:455;
	left:753;
}
#div-GoToPage {
	position:absolute;
	top:495;
	left:105;
}
.GoToPage {
	width:80px;
	height:50px;
}